--- 
dsaMIB: 1.3.6.1.2.1.29
dsaOpsTable: 1.3.6.1.2.1.29.1
dsaOpsEntry: 1.3.6.1.2.1.29.1.1
dsaAnonymousBinds: 1.3.6.1.2.1.29.1.1.1
dsaUnauthBinds: 1.3.6.1.2.1.29.1.1.2
dsaSimpleAuthBinds: 1.3.6.1.2.1.29.1.1.3
dsaStrongAuthBinds: 1.3.6.1.2.1.29.1.1.4
dsaBindSecurityErrors: 1.3.6.1.2.1.29.1.1.5
dsaInOps: 1.3.6.1.2.1.29.1.1.6
dsaReadOps: 1.3.6.1.2.1.29.1.1.7
dsaCompareOps: 1.3.6.1.2.1.29.1.1.8
dsaAddEntryOps: 1.3.6.1.2.1.29.1.1.9
dsaRemoveEntryOps: 1.3.6.1.2.1.29.1.1.10
dsaModifyEntryOps: 1.3.6.1.2.1.29.1.1.11
dsaModifyRDNOps: 1.3.6.1.2.1.29.1.1.12
dsaListOps: 1.3.6.1.2.1.29.1.1.13
dsaSearchOps: 1.3.6.1.2.1.29.1.1.14
dsaOneLevelSearchOps: 1.3.6.1.2.1.29.1.1.15
dsaWholeTreeSearchOps: 1.3.6.1.2.1.29.1.1.16
dsaReferrals: 1.3.6.1.2.1.29.1.1.17
dsaChainings: 1.3.6.1.2.1.29.1.1.18
dsaSecurityErrors: 1.3.6.1.2.1.29.1.1.19
dsaErrors: 1.3.6.1.2.1.29.1.1.20
dsaEntriesTable: 1.3.6.1.2.1.29.2
dsaEntriesEntry: 1.3.6.1.2.1.29.2.1
dsaMasterEntries: 1.3.6.1.2.1.29.2.1.1
dsaCopyEntries: 1.3.6.1.2.1.29.2.1.2
dsaCacheEntries: 1.3.6.1.2.1.29.2.1.3
dsaCacheHits: 1.3.6.1.2.1.29.2.1.4
dsaSlaveHits: 1.3.6.1.2.1.29.2.1.5
dsaIntTable: 1.3.6.1.2.1.29.3
dsaIntEntry: 1.3.6.1.2.1.29.3.1
dsaIntIndex: 1.3.6.1.2.1.29.3.1.1
dsaName: 1.3.6.1.2.1.29.3.1.2
dsaTimeOfCreation: 1.3.6.1.2.1.29.3.1.3
dsaTimeOfLastAttempt: 1.3.6.1.2.1.29.3.1.4
dsaTimeOfLastSuccess: 1.3.6.1.2.1.29.3.1.5
dsaFailuresSinceLastSuccess: 1.3.6.1.2.1.29.3.1.6
dsaFailures: 1.3.6.1.2.1.29.3.1.7
dsaSuccesses: 1.3.6.1.2.1.29.3.1.8
dsaConformance: 1.3.6.1.2.1.29.4
dsaGroups: 1.3.6.1.2.1.29.4.1
dsaCompliances: 1.3.6.1.2.1.29.4.2

